<?php
  $baseName = "comboBox1";
  $_Conf    = $baseName . '_Conf';

  $fileName = INC . 'MSIE/' . $baseName . '_afterLoad.js.php';
  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )

  writeTO( '<div id="' . $baseName . '" objeto="comboBox">' );
    create_comboBox( $baseName,
                     $$_Conf );
  writeTO( '</div end="' . $baseName . '">' );
/**
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . '_afterLoad.js.php';
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

/**
 *  Eventos do Objeto definido pelo Desenvolvedor
 */
  $fileName = INC . 'MSIE/' . $baseName . ".eventos.js.php";

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>

